﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1106px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u19785_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19785 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:0px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19785 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19785_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19787 {
  position:fixed;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
}
#u19787_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19787_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19788_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
}
#u19788 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
  display:flex;
}
#u19788 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19788_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19789_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19789 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19789 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19789_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19790_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19790 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:180px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19790 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19790_img.selected {
}
#u19790.selected {
}
#u19790_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19791_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19791 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:240px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19791 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19791_img.selected {
}
#u19791.selected {
}
#u19791_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19792_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19792 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:300px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19792 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19792_img.selected {
}
#u19792.selected {
}
#u19792_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19793_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19793 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:360px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19793 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19793_img.selected {
}
#u19793.selected {
}
#u19793_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19794_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19794 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19794 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19794_img.selected {
}
#u19794.selected {
}
#u19794_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19795_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19795 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:60px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19795 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19795_img.selected {
}
#u19795.selected {
}
#u19795_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19796_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19796 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:120px;
  width:100px;
  height:60px;
  display:flex;
}
#u19796 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19796_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19797_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19797 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:240px;
  width:100px;
  height:60px;
  display:flex;
}
#u19797 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19797_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19798_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19798 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19798 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19798_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19799_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:144px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19799 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:0px;
  width:144px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19799 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19799_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u19800_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19800 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19800 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19800_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19801_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19801 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19801 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19801_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19802 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:60px;
  width:0px;
  height:0px;
}
#u19802_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19802_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19802_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19803 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:180px;
  width:0px;
  height:0px;
}
#u19803_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19803_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19803_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19804 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:270px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19804_seg0 {
  border-width:0px;
  position:absolute;
  left:-155px;
  top:-5px;
  width:155px;
  height:10px;
}
#u19804_seg1 {
  border-width:0px;
  position:absolute;
  left:-155px;
  top:-5px;
  width:10px;
  height:95px;
}
#u19804_seg2 {
  border-width:0px;
  position:absolute;
  left:-160px;
  top:75px;
  width:20px;
  height:20px;
}
#u19804_text {
  border-width:0px;
  position:absolute;
  left:-170px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19805 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:420px;
  width:0px;
  height:0px;
}
#u19805_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19805_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19805_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19806 {
  border-width:0px;
  position:absolute;
  left:800px;
  top:270px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19806_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:155px;
  height:10px;
}
#u19806_seg1 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:-5px;
  width:10px;
  height:95px;
}
#u19806_seg2 {
  border-width:0px;
  position:absolute;
  left:140px;
  top:75px;
  width:20px;
  height:20px;
}
#u19806_text {
  border-width:0px;
  position:absolute;
  left:70px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19807_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19807 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19807 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19807_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19808_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:220px;
  height:70px;
}
#u19808 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:475px;
  width:220px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  text-align:left;
}
#u19808 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19808_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19809 {
  border-width:0px;
  position:absolute;
  left:490px;
  top:510px;
  width:0px;
  height:0px;
}
#u19809_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:15px;
  height:10px;
}
#u19809_text {
  border-width:0px;
  position:absolute;
  left:-45px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19810_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19810 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:600px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19810 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19810_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19811 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:540px;
  width:0px;
  height:0px;
}
#u19811_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19811_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19811_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19812 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:660px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19812_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:53px;
}
#u19812_seg1 {
  border-width:0px;
  position:absolute;
  left:-292px;
  top:43px;
  width:297px;
  height:10px;
}
#u19812_seg2 {
  border-width:0px;
  position:absolute;
  left:-292px;
  top:-635px;
  width:10px;
  height:688px;
}
#u19812_seg3 {
  border-width:0px;
  position:absolute;
  left:-292px;
  top:-635px;
  width:442px;
  height:10px;
}
#u19812_seg4 {
  border-width:0px;
  position:absolute;
  left:135px;
  top:-640px;
  width:20px;
  height:20px;
}
#u19812_text {
  border-width:0px;
  position:absolute;
  left:-337px;
  top:-351px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19813 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:420px;
  width:0px;
  height:0px;
}
#u19813_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19813_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19813_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19814 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:540px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19814_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:44px;
}
#u19814_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:34px;
  width:117px;
  height:10px;
}
#u19814_seg2 {
  border-width:0px;
  position:absolute;
  left:102px;
  top:-515px;
  width:10px;
  height:559px;
}
#u19814_seg3 {
  border-width:0px;
  position:absolute;
  left:-150px;
  top:-515px;
  width:262px;
  height:10px;
}
#u19814_seg4 {
  border-width:0px;
  position:absolute;
  left:-155px;
  top:-520px;
  width:20px;
  height:20px;
}
#u19814_text {
  border-width:0px;
  position:absolute;
  left:57px;
  top:-300px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
